View Issue Details

IDProjectCategoryView StatusLast Update
0000951SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.11 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000951: use_timestamp conflict resolution with transform can get into endless loop
Descriptionuse_timestamp conflict resolution with transform can get into endless loop.

https://sourceforge.net/p/symmetricds/discussion/739236/thread/2e157b2c/
TagsNo tags attached.

Activities

chenson

2012-12-16 12:31

administrator   ~0000111

Prepare for release

Related Changesets

SymmetricDS: master 7de29b26

2012-12-12 20:23:47

chenson

Details Diff
0000951: use_timestamp conflict resolution with transform can get into endless loop
0000951
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DefaultDatabaseWriterConflictResolver.java Diff File
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/writer/DefaultTransformWriterConflictResolver.java Diff File

Issue History

Date Modified Username Field Change
2012-12-12 20:23 chenson New Issue
2012-12-12 20:23 chenson Status new => assigned
2012-12-12 20:23 chenson Assigned To => chenson
2012-12-13 20:09 chenson Status assigned => resolved
2012-12-13 20:09 chenson Fixed in Version => 3.2.0
2012-12-13 20:09 chenson Resolution open => fixed
2012-12-16 12:31 chenson Note Added: 0000111
2012-12-16 12:31 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6668
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7de29b26